<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="NCalc">
</Property><Property Name="Solution File" Value="\\mcwane.com\mws\mwscjbtnx.home$\thinesh.babu\Desktop\NCalc - Sources\NCalc - Sources\NCalc.sln">
</Property><Property Name="Date" Value="Friday, December 04, 2015">
</Property><Property Name="Time" Value="16:04 PM">
</Property></Properties><Event ErrorLevel="1" Project="NCalc" Source="Evaluant.Calculator\NCalc.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="NCalc" Source="Evaluant.Calculator\NCalc.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="NCalc" Source="Evaluant.Calculator\NCalc.csproj" Description="Converted">
</Event><Event ErrorLevel="1" Project="NCalc.Play" Source="Evaluant.Calculator.Play\NCalc.Play.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="NCalc.Play" Source="Evaluant.Calculator.Play\NCalc.Play.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="NCalc.Play" Source="Evaluant.Calculator.Play\NCalc.Play.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="NCalc.Tests" Source="Evaluant.Calculator.Tests\NCalc.Tests.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="NCalc.Tests" Source="Evaluant.Calculator.Tests\NCalc.Tests.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="NCalc.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="NCalc.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="NCalc" Source="Evaluant.Calculator\NCalc.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="NCalc.Play" Source="Evaluant.Calculator.Play\NCalc.Play.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="3" Project="" Source="LocalTestRun.testrunconfig" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="LocalTestRun.testrunconfig" Description="The file was converted to the current format.">
</Event><Event ErrorLevel="3" Project="" Source="NCalc.20.vsmdi" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="NCalc.20.vsmdi" Description="The file was converted to the current format.">
</Event><Event ErrorLevel="0" Project="NCalc.Tests" Source="Evaluant.Calculator.Tests\NCalc.Tests.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>